/*----- Global -----*/
.wrap {
	padding:60px 0px;
	background:#4a98d3;
	background:radial-gradient(at 40% 30%, #4a98d3, #00598f);
}

h2 {
	text-shadow:-1px 1px 0px rgba(0,0,0,0.15);
	color:#fff;
}

.site-header-wrap {
	margin-bottom:0px;
	border-bottom:1px solid #53a0dc;
}

/*----- Tabs -----*/
.tabs {
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
}

	/*----- Tab Links -----*/
	
	ul.tab-links {
  		margin: 0;
		margin-bottom: 20px;
		padding-left: 0px;
	}

	/* Clearfix */
	.tab-links:after {
		display:block;
		clear:both;
		content:'';
	}

	.tab-links li {
	  /* float: left; */
	  list-style: none;
	  margin: 0 auto;
	  display: inline-block;
	}

		.tab-links a {
			padding: 10px 25px;
			display: inline-block;
			border-radius: 3px 3px;
			background: #CACACA;
			font-size: 16px;
			font-weight: 300;
			color: #FFFFFF;
			transition: all linear 0.15s;
		}

		.tab-links a:hover {
			background:#a7cce5;
			text-decoration:none;
		}

	li.active a, li.active a:hover {
		background: #fff;
		color: #FFFFFF;
		background: #47A3DA;
	}

	/*----- Content of Tabs -----*/
	.tab-content {
		padding:15px;
		border-radius:3px;
		box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
		background:#fff;
	}

		.tab {
			display:none;
		}

		.tab.active {
			display:block;
		}